Debian Bug report logs - #718631
ITP: t4kcommon -- common library for tux4kids

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Dmitry Smirnov <onlyjob@member.fsf.org>

Date: Sat, 3 Aug 2013 10:57:01 UTC

Owned by: Dmitry Smirnov <onlyjob@debian.org>

Severity: wishlist

Fixed in version t4kcommon/0.1.1-1

Done: Dmitry Smirnov <onlyjob@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, holger@debian.org, wnpp@debian.org:
Bug#718631; Package wnpp. (Sat, 03 Aug 2013 10:57:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dmitry Smirnov <onlyjob@member.fsf.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, holger@debian.org, wnpp@debian.org. (Sat, 03 Aug 2013 10:57:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Dmitry Smirnov <onlyjob@member.fsf.org>
To: submit@bugs.debian.org
Subject: ITP: t4kcommon -- common library for tux4kids
Date: Sat, 3 Aug 2013 20:52:01 +1000
Package: wnpp
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.debian.org,holger@debian.org

   Package name: t4kcommon
        Version: 0.1.1
Upstream Author: David Bruce and others
            URL: http://tux4kids.alioth.debian.org/
        License: GPL-3+
    Description: common library for tux4kids
                 t4k-common is a library of code shared between tuxmath and tuxtype.

This library is a new requirement for updated "tuxmath".



Owner recorded as Dmitry Smirnov <onlyjob@debian.org>. Request was from Dmitry Smirnov <onlyjob@debian.org> to control@bugs.debian.org. (Sat, 03 Aug 2013 11:24:18 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Dmitry Smirnov <onlyjob@debian.org>:
Bug#718631; Package wnpp. (Sat, 03 Aug 2013 13:45:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Holger Levsen <holger@layer-acht.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Dmitry Smirnov <onlyjob@debian.org>. (Sat, 03 Aug 2013 13:45:11 GMT) Full text and rfc822 format available.

Message #12 received at 718631@bugs.debian.org (full text, mbox):

From: Holger Levsen <holger@layer-acht.org>
To: 718631@bugs.debian.org
Subject: Re: Bug#718631: ITP: t4kcommon -- common library for tux4kids
Date: Sat, 3 Aug 2013 15:41:05 +0200
[Message part 1 (text/plain, inline)]
On Samstag, 3. August 2013, Dmitry Smirnov wrote:
> Package: wnpp
>    Package name: t4kcommon

cheers & thanks, Dmitry!


[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 20 Nov 2013 07:06:05 GMT) Full text and rfc822 format available.

Reply sent to Dmitry Smirnov <onlyjob@debian.org>:
You have taken responsibility. (Sun, 01 Dec 2013 16:03:18 GMT) Full text and rfc822 format available.

Notification sent to Dmitry Smirnov <onlyjob@member.fsf.org>:
Bug acknowledged by developer. (Sun, 01 Dec 2013 16:03:18 GMT) Full text and rfc822 format available.

Message #19 received at 718631-close@bugs.debian.org (full text, mbox):

From: Dmitry Smirnov <onlyjob@debian.org>
To: 718631-close@bugs.debian.org
Subject: Bug#718631: fixed in t4kcommon 0.1.1-1
Date: Sun, 01 Dec 2013 16:00:11 +0000
Source: t4kcommon
Source-Version: 0.1.1-1

We believe that the bug you reported is fixed in the latest version of
t4kcommon, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 718631@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Dmitry Smirnov <onlyjob@debian.org> (supplier of updated t4kcommon package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 20 Nov 2013 13:14:21 +1100
Source: t4kcommon
Binary: libt4k-common0 libt4k-common0-dev
Architecture: source amd64
Version: 0.1.1-1
Distribution: unstable
Urgency: low
Maintainer: Holger Levsen <holger@debian.org>
Changed-By: Dmitry Smirnov <onlyjob@debian.org>
Description: 
 libt4k-common0 - common library for tux4kids
 libt4k-common0-dev - common library for tux4kids - development files
Closes: 718631
Changes: 
 t4kcommon (0.1.1-1) unstable; urgency=low
 .
   [ Dmitry Smirnov ]
   * Preparing for release (Closes: #718631).
 .
   [ Holger Levsen ]
   * Initial release, needed for new tuxmath version. Will in future also
     be used for tuxtype.
Checksums-Sha1: 
 3d07d1f470205b1feb729987022a97fc4869a281 2120 t4kcommon_0.1.1-1.dsc
 626eddedee86059ccab593a226c8d98571018b46 629215 t4kcommon_0.1.1.orig.tar.gz
 19b2273f0ad5a28c0d9cb7a1b0e08f7e9d2167eb 3868 t4kcommon_0.1.1-1.debian.tar.xz
 19a65d29a161a05f89afe36d0c8547edaad923c4 37116 libt4k-common0_0.1.1-1_amd64.deb
 209f8f77fce16117a711738e55b1ffaa0305d7e0 13322 libt4k-common0-dev_0.1.1-1_amd64.deb
Checksums-Sha256: 
 76e0c87ec49810db508f4c31401166c4349aef3b1e549847c43bc95a86aa9e2f 2120 t4kcommon_0.1.1-1.dsc
 42c155816dae2c5dad560faa50edaa1ca84536530283d37859c4b91e82675110 629215 t4kcommon_0.1.1.orig.tar.gz
 136b055bceadd2132815c354e09e7c40bbdbb283760b246da89545f436519697 3868 t4kcommon_0.1.1-1.debian.tar.xz
 fc4d1f36390653d290c66828120800396e09222825c8a538da4c1c3f4c5e0d91 37116 libt4k-common0_0.1.1-1_amd64.deb
 853f60800d9afda6f049e1a1033364296d2a8f7bc8f86afc844db13e9b83b8ad 13322 libt4k-common0-dev_0.1.1-1_amd64.deb
Files: 
 d61cef49469b1f063450000bcff746a3 2120 libs optional t4kcommon_0.1.1-1.dsc
 e3d5da74971f427e8deb1e904dfcf8ab 629215 libs optional t4kcommon_0.1.1.orig.tar.gz
 f09714f88f4aeb8ac3ce8f956793290c 3868 libs optional t4kcommon_0.1.1-1.debian.tar.xz
 395372a377e4e2dcc902ab109edaacc9 37116 libs optional libt4k-common0_0.1.1-1_amd64.deb
 69e2764b979ec042e458999526f56725 13322 libdevel optional libt4k-common0-dev_0.1.1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJSjBw3AAoJEFK2u9lTlo0bWlwP/jMwkrbCtaJfkHcafeL5CTHd
CNYsfiHvdvGXVfofOWepflP7F7JRcm/vVHHbHFRF+loxhOX/sXvp9YCNVEuPBlEl
jdhGrAsg6x2Mxi+4wOxqZh49+qTfetPcIrUh/wsAqDxFzSeu1/QDe28PsJmNdbaI
AuQ9tEy3w/YiX186K5yuNFzSzMKjOqQvd1O11TsbQc3jN2iyOurtf7BSpl9Ot/vl
qCcQS2OwRqYLRinuw20hsiowk8YyH24BQzVsHbxictqfsJHF4difbPrP44HGcUoy
tLXezXsjRMFUjpgTydqf8kJ15e7iw7TZzyqbxrlZwTQElg3CYqrMLvoUhKNdZrsu
iSl24zfk2Qy9K8FEkF/UJHgGYYar7cMeA3BLc0RrQ3AQLgB2V7LZecHZMEhrQGK0
0wMIZRLVJ6MwkH9CkRmxQohcDdfGsrIbe4t8oP1LFbHT1ZS2RhN9jHHLDbXGeT1h
kKI+ba0hzVYNBfOZ7p0FVQl4LIgO/91hTvjuvmzZghDA/MPlcnHFTlpKrVjRJ9k2
8HDuVjMn4wrA98GdmEr2MPidop/tK+SkD8UY1fvD+VOS9ezhkfsET8OygqQtCr7L
BvpK3Wkv7R9pMo5ojCZ60XuddkZBW9yV5KRgSPnN/9VTl1svi7dKVeLxFBRCbUIr
iOwFO+y+8DKV8uv8BLiz
=okT6
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 30 Dec 2013 07:27:29 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 09:29:05 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.